
/* COVID BANNER */

div#zone-special-banner {
    width: 100%;
    background: #9a0c0c;
    padding: 0;
    margin: 0 auto;
}

div#region-special-banner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

div#block-views-cng-alert-box-block-alert-box {
    color: #ffff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
}

div#block-views-cng-alert-box-block-alert-box a {
    color: #ffff;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-weight:  600;
    font-size: 1.2em;
}


h1, .h1 {
    font-size: 35px;
}


/*******   main menu******/


.front #zone-menu .block, #zone-menu .block {
    padding: 2.25em 1em 0 ;
    max-width: 725px;
    margin: auto;
}

.fixed #block-boxes-cng-social-media-fa-medium {
    padding-top: 22px !important;
}

#block-boxes-cng-social-media-fa-medium {
    padding-top: 2.5em !important;
}

.fixed #zone-menu .block, .not-front .fixed #zone-menu .block {
    padding: 1em 0 0;
}

.sf-menu li .leaf a {
    padding: 0.5em 1em;
    text-transform: none;
    font-weight: 300;
    font-size: 16px;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
		color:#275892;
}

.sf-menu li .leaf a:hover, .menu-block-section_menu a:hover {
    font-weight: 600;
	color: #36b3f8 !important;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    min-width: 375px;
}

div#block-menu-block-congress-main-menu-superfish {
    margin-top: 1em;
	transition: all ease-in-out 0.3s;
}

#zone-menu-wrapper.fixed div#block-menu-block-congress-main-menu-superfish {
    margin-top: 1em;
}

div#block-menu-block-congress-main-menu-superfish {
    margin-top: 2.5em;
}



.sf-menu a.active, .sf-menu a.active-trail {
    background: #fff;
    text-decoration: none;
}




/*********  search  ******/

#search {
    display: none;
}

#block-search-form {
    width: 61%;
	padding: 0 0 10px 0 !important;
}

#region-search {
	display: block;
}

input[type="submit"] {
    padding: 1em 1em;
	display: inline-block;
	color: #fff;
}

input[type="submit"]:hover {
    background: #36b3f8 none repeat scroll 0 0;
    color: #fff;
    box-shadow: inset rgba(0,0,0,0.5) -1px 2px 12px;
}

.form-item-search-block-form .form-control {
    display: inline-block;
    width: auto;
    min-width: 85%;
    float: left;
    font-size: 16px;
    padding: 0.72em;
}




/****** rotator  ******/



.hprotator-text-block {
    text-align: left;
    float: none;
    background: rgba(0,0,0,0.8);
    color: #fff;
    width: 100%;
    position: absolute;
    padding: 1em;
	bottom: 0;
}

.hprotator-text-block h2 {
    font-size: 20px;
    font-weight: 600;
}

/***** footer *******/

div#zone-footer {
    grid-template-columns: repeat(2, 1fr);
    max-height: 550px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
	width: 100%;
}

 div#region-footer-first {
    background: none;
    font-size: 18px;
    margin: 0;
    flex: 50%;
}

div#region-footer-third, div#region-footer-forth, div#region-footer-second {
    flex: 50%;
}

.block-congress-offices-of-noslide .views-row {
    text-align: center;
	    width: 48%;
}

#congress_district_map, .front #congress_district_map {
    padding-bottom: 58% !important;
}